curl --location --request GET 'https://api.checkout.paayoor.com/api/v1/balance' \
--header 'api-key: 75gJfowm010du0Nw2vwGZ150OoxhWJyz7vP0jM8Je6XFhtz0fk' \
--header 'secret-key: 7cJofndFd5I5jMtICp6FFOGiTudpQwn661OZVTT7w63npl7lJ1' \
{
"success": true,
"statusCode": 200,
"message": "Current balance",
"data": {
"balance": {
"amount": 60000,
"date": "2023-09-07T10:12:51.000000Z"
}
}
}
Solde Compte
Solde Compte
Cet endpoint donne le solde courant du compte Paayoor
GET
/
api
/
v1
/
balance
curl --location --request GET 'https://api.checkout.paayoor.com/api/v1/balance' \
--header 'api-key: 75gJfowm010du0Nw2vwGZ150OoxhWJyz7vP0jM8Je6XFhtz0fk' \
--header 'secret-key: 7cJofndFd5I5jMtICp6FFOGiTudpQwn661OZVTT7w63npl7lJ1' \
{
"success": true,
"statusCode": 200,
"message": "Current balance",
"data": {
"balance": {
"amount": 60000,
"date": "2023-09-07T10:12:51.000000Z"
}
}
}
Header
string
required
string
required
Response
boolean
number
string
curl --location --request GET 'https://api.checkout.paayoor.com/api/v1/balance' \
--header 'api-key: 75gJfowm010du0Nw2vwGZ150OoxhWJyz7vP0jM8Je6XFhtz0fk' \
--header 'secret-key: 7cJofndFd5I5jMtICp6FFOGiTudpQwn661OZVTT7w63npl7lJ1' \
{
"success": true,
"statusCode": 200,
"message": "Current balance",
"data": {
"balance": {
"amount": 60000,
"date": "2023-09-07T10:12:51.000000Z"
}
}
}
⌘I